<!DOCTYPE html PUBLIC "-//W3C//Dth HTML 4.0 Transitional//EN">
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://acella-images.s3.us-west-2.amazonaws.com/media/QuillEditorCss.css" type="text/css">
</head>
<body style="font-family: Calibri; background-color: white; padding: 10px 20px;">
    <div style="margin-bottom: 5px;">
        <span style="font-weight: bold;">From:</span>
        <span class="header-row-content">
            {{ sender_details.name }}
        </span>
        <a href="mailto:{{ sender_details.email }}"> {{ sender_details.email }} </a>
    </div>
    <div style="margin-bottom: 5px;">
        <span style="font-weight: bold;">To:</span>
        <span class="header-row-content">{{ renewal_contact_details.first_name }} {{ renewal_contact_details.last_name  }}</span>
        &lt;<a href="mailto:{{ renewal_contact_details.email }}">{{ renewal_contact_details.email }}</a>&gt;
    </div>
    <div style="margin-bottom: 5px;">
        <span style="font-weight: bold;">Subject:</span>
        <span class="header-row-content">{{ subject }}</span>
    </div>
    <section class="email-container">
        <div style="margin: 10px 0;">
            <div class="ql-container ql-snow">
                <div class="ql-editor">
                    {{ email_body|safe }}
                </div>
            </div>
        </div>
        <div style="margin: 0 0 10px 0; display: flex; flex-direction: column;">
            <div style="margin: 10px; font-weight: bold; font-size: 1.1rem;">
                Subcription details:
            </div>
            <table style="width: 100%; border-collapse: collapse">
                <thead>
                    <tr>
                        <th style="width: 20%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;" >SubID</th>
                        <th style="width: 15%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;">Subscription Type</th>
                        <th style="width: 15%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;">Product Description</th>
                        <th style="width: 20%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;">Term End Date</th>
                        <th style="width: 15%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;">Auto Renew On</th>
                        <th style="width: 15%; border-collapse: collapse; border: 2px solid white; padding: 10px 5px; text-align: center; word-break: break-word; background-color: #5999D2;border-bottom: 1px solid black; color: white;">Days Until Term End Date</th>
                    </tr>
                </thead>
                <tbody>
                {% for subscription in expiring_subscriptions %}
                    {% if forloop.counter0 == 0 %}
                        <tr>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_id }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_type }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.product_description }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.term_end_date }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.auto_renew }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; border-top: 2px solid black; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.days_until_term_end_date }}</td>
                        </tr>
                    {% elif forloop.counter0|divisibleby:2 %}
                        <tr>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_id }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_type }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.product_description }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.term_end_date }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.auto_renew }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #bdd7ee; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.days_until_term_end_date }}</td>
                        </tr>
                    {% else %}
                        <tr>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_id }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.subscription_type }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.product_description }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.term_end_date }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.auto_renew }}</td>
                            <td style="border-collapse: collapse; border: 2px solid white; background-color: #DDEBF7; padding: 10px 5px; text-align: center; word-break: break-word;">{{ subscription.days_until_term_end_date }}</td>
                        </tr>
                    {% endif %}
                {% endfor %}
                </tbody>
            </table>
        </div>
    </section>
    <footer style="margin-top: 50px; margin-bottom: 20px;">
        <div style="width: 40%; padding-bottom: 20px; border-bottom: 5px solid #00b0f0; margin-bottom: 15px; font-size: 1rem;">Thank you,</div>
        <div class="ql-container ql-snow">
          <div class="ql-editor">
            {{ sender_details.signature|safe }}
          </div>
        </div>
    </footer>
</body>
</html>